<{strip}>
<div class="outerdiv">
<div class="module_result_str"></div>
</div>
<script class="nc_script" type="text/javascript">
moduleCls["<{$id}>"].moduleAllUpdateGlobal();
<{foreach item=module_id from=$action.upd_module_id}>
moduleCls["<{$id}>"].moduleAllUpdateDetail(<{$module_id}>);
<{/foreach}>
</script>
<{/strip}>